## haskell-chell 0.3

=== debian/changelog ===
haskell-chell (0.3-3build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 28 May 2013 22:40:21 +0100

haskell-chell (0.3-3) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:50:06 +0200

haskell-chell (0.3-2) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Thu, 18 Oct 2012 10:25:04 +0200

haskell-chell (0.3-1) unstable; urgency=low

  * Initial release. (closes: #674418)

 -- John Millikin <jmillikin@gmail.com>  Thu, 24 May 2012 18:18:12 -0700
