=== debian/watch ===
version=3
https://john-millikin.com/downloads/chell_(.+)\.tar\.xz debian uupdate
