## haskell-chell 0.4

=== debian/changelog ===
haskell-chell (0.4-1build1) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 08 Aug 2014 10:50:02 +0200

haskell-chell (0.4-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Thu, 19 Jun 2014 13:25:51 -0700
