=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Section: haskell
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: John Millikin <jmillikin@gmail.com>
-DM-Upload-Allowed: yes
 Build-Depends:
     cdbs
   , debhelper (>= 9)
@@ -11,29 +10,29 @@
   , ghc (>= 6.12)
   , ghc-prof
   , ghc-ghci
-  , libghc-options-dev (>= 0.1)
-  , libghc-options-dev (<< 0.2)
+  , libghc-options-dev (>= 1.0)
+  , libghc-options-dev (<< 2.0)
   , libghc-options-prof
   , libghc-patience-dev (>= 0.1)
   , libghc-patience-dev (<< 0.2)
   , libghc-patience-prof
   , libghc-random-dev (>= 1.0)
   , libghc-random-prof
-  , libghc-system-filepath-dev (>= 0.4)
-  , libghc-system-filepath-dev (<< 0.5)
-  , libghc-system-filepath-prof
   , libghc-text-dev
   , libghc-text-prof
   , libghc-transformers-dev (>= 0.2)
   , libghc-transformers-prof
+  , libghc-ansi-terminal-dev (>= 0.5)
+  , libghc-ansi-terminal-dev (<< 0.7)
+  , libghc-ansi-terminal-prof
 Build-Depends-Indep:
     ghc-doc
   , haddock
   , libghc-options-doc
   , libghc-patience-doc
-  , libghc-system-filepath-doc
   , libghc-text-doc
   , libghc-transformers-doc
+  , libghc-ansi-terminal-doc
 Standards-Version: 3.9.4
 Homepage: https://john-millikin.com/software/chell/
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-chell
