=== debian/control ===
Source: haskell-chell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 John Millikin <jmillikin@gmail.com>,
Priority: optional
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-ansi-terminal-dev (>= 0.5),
 libghc-ansi-terminal-dev (<< 0.8),
 libghc-ansi-terminal-prof,
 libghc-options-dev (<< 2.0),
 libghc-options-dev (>= 1.0),
 libghc-options-prof,
 libghc-patience-dev (<< 0.2),
 libghc-patience-dev (>= 0.1),
 libghc-patience-prof,
 libghc-random-dev (>= 1.0),
 libghc-random-prof,
 libghc-text-dev,
 libghc-text-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-ansi-terminal-doc,
 libghc-options-doc,
 libghc-patience-doc,
 libghc-random-doc,
 libghc-text-doc,
Standards-Version: 4.1.2
Homepage: https://john-millikin.com/software/chell/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-chell
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-chell-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Haskell library for simple and intuitive automated testing${haskell:ShortBlurb}
 Chell is a simple and intuitive library for automated testing. It natively
 supports assertion-based testing, and can use companion libraries to
 support more complex testing strategies.
 .
 ${haskell:Blurb}

Package: libghc-chell-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Haskell library for simple and intuitive automated testing${haskell:ShortBlurb}
 Chell is a simple and intuitive library for automated testing. It natively
 supports assertion-based testing, and can use companion libraries to
 support more complex testing strategies.
 .
 ${haskell:Blurb}

Package: libghc-chell-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: Haskell library for simple and intuitive automated testing${haskell:ShortBlurb}
 Chell is a simple and intuitive library for automated testing. It natively
 supports assertion-based testing, and can use companion libraries to
 support more complex testing strategies.
 .
 ${haskell:Blurb}
