=== debian/control ===
--- 
+++ 
@@ -1,39 +1,38 @@
 Source: haskell-chell
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  John Millikin <jmillikin@gmail.com>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-ansi-terminal-dev (>= 0.5),
- libghc-ansi-terminal-dev (<< 0.8),
+ libghc-ansi-terminal-dev (<< 0.9),
  libghc-ansi-terminal-prof,
  libghc-options-dev (<< 2.0),
  libghc-options-dev (>= 1.0),
  libghc-options-prof,
- libghc-patience-dev (<< 0.2),
- libghc-patience-dev (>= 0.1),
+ libghc-patience-dev (>= 0.2),
+ libghc-patience-dev (<< 0.3),
  libghc-patience-prof,
  libghc-random-dev (>= 1.0),
  libghc-random-prof,
- libghc-text-dev,
- libghc-text-prof,
 Build-Depends-Indep:
  ghc-doc,
  libghc-ansi-terminal-doc,
  libghc-options-doc,
  libghc-patience-doc,
  libghc-random-doc,
- libghc-text-doc,
-Standards-Version: 4.1.2
-Homepage: https://john-millikin.com/software/chell/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-chell
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Standards-Version: 4.4.0
+Homepage: https://github.com/typeclasses/chell
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-chell
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-chell]
 
 Package: libghc-chell-dev
 Architecture: any
